firefox developper edition et outils de developpement

Firefox OS a été un nouveau système d'exploitation destiné aux appareils mobiles. Ce forum traite des problèmes rencontrés sur les branches 1.4+ et 2.0+.
Ainsi que des téléphones et tablettes de développement (Flame...)

Modérateurs : Monique, genma

jissey
Arias
Messages : 1
Inscription : 09 nov. 2018, 09:05

firefox developper edition et outils de developpement

Message par jissey » 09 nov. 2018, 09:20

Bonjour, j'ai installer firefox developper edition pour m'aider dans mes développements, mais les outils de développement posent un problème :
lorsqu'on rafraichi le site lors de débugage, les outils plantent à cause de JS Jquery.min.js. Erreur rencontrée : l'attribut < content> des objets window est obsolète. c'est un comble de ne pouvoir debuger le code sur la version pour developpeur alors qu'il n'y a pas de problème sur la version normal.

comment remédier à ce problème

merci d'avance

sizvix
Lézard à collerette
Messages : 442
Inscription : 05 sept. 2013, 15:03

Re: firefox developper edition et outils de developpement

Message par sizvix » 05 déc. 2018, 06:43

Tu es dans la section Firefox OS ici ^^U
Tu trouveras plus d'aide en postant dans viewforum.php?f=24 ;)
Ma page de présentation en dev. web :
http://www.silpaop.com

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités